821524 - patch to allow utf8 to work properly with JSON::XS earlier than version 2

Authored and Committed by Chris Weyl 12 years ago
    - patch to allow utf8 to work properly with JSON::XS earlier than version 2
    - patch to skip JSON when JSON is earlier than version 2
    
        
file modified
+8 -1